body {
	background-color: #FFF6E1;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	margin: 0px;
}
.header {
	background-image: url(images/header.gif);
	width: 900px;
	height: 177px;
}
.sub-header {
	font-family : Tahoma;
	font-size : 12px;
	color : #fff;
	background-color : #BD8C1A;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
}
.side-border-left {
	color : #777;
	background: transparent;
	padding : 0px;
}
.side-border-right {
	color : #777;
	background-color: #FFF6E1;
	padding : 0px;
}
.scapmain {
	background-color : #f1f1f1;
	background-image: url(images/scapmain.gif);
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : #666;
	padding-top: 3px;
	padding-left: 12px;
	width: 169px;
	height: 42px;
}
.side-body {
	background-color : #fff;
	background-image: url(images/side-bg.gif);
	font-size : 10px;
	color : #777;
	padding : 8px;
}
.side-foot {
	background-color : #fff;
	background-image: url(images/side-foot.gif);
	width: 169px;
	height: 10px;
}
.capmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #666;
	background-color : #FCFBF2;
	border-top: solid #EEE2C5 1px;
	border-left: solid #EEE2C5 1px;
	border-right: solid #EEE2C5 1px;
	padding : 4px;
}
.main-body {
	font-size : 11px;
	color : #555;
	background-color : #FCFBF2;
	border-left: solid #EEE2C5 1px;
	border-right: solid #EEE2C5 1px;
	border-bottom: solid #EEE2C5 1px;
	padding : 4px;
}
.main-bg {
	color : #555;
	background-color : #FFF6E1;
	padding : 0px 5px 10px 5px;
}
a {
	color : #BD8C1A;
	text-decoration : none;
}
a:hover {
	color : #C5BD85;
	text-decoration : underline;
}
a.side {
	color : #BD8C1A;
	text-decoration : none;
}
a:hover.side {
	color : #C5BD85;
	text-decoration : underline;
}
a.white {
	color : #fff;
	text-decoration : none;
}
a:hover.white {
	color : #f6f6f6;
	text-decoration : none;
}
form {
	margin : 0px;
}
hr {
	height : 1px;
	border : 1px solid #eee;
}
hr.side-hr {
	height : 1px;
	border : 1px solid #eee;
}
td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
pre {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
.alt {
	color : #005599;
}
.footer {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #555;
	background-color : #FCFBF2;
	border: solid #EEE2C5 1px;
	padding : 5px;
}
.button {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #555;
	background-color : #f1f1f1;
	height : 20px;
	border : 1px solid #ccc;
	margin-top : 2px;
}
.textbox {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #555;
	background-color : #f8f8f8;
	border : 1px solid #ccc;
}
.border {
	border : 1px solid #e1e1e1;
}
.news-footer {
	font-size : 10px;
	color : #555;
	border-left: solid #EEE2C5 1px;
	border-right: solid #EEE2C5 1px;
	border-bottom: solid #EEE2C5 1px;
	padding: 4px;
}
.tbl-border {
	color : #555;
	background-color : #F5F1DE;
}
.tbl {
	font-size : 11px;
	color : #555;
	padding : 4px;
}
.tbl1 {
	font-size : 11px;
	color : #555;
	background-color : #fff;
	padding : 4px;
}
.tbl2 {
	font-size : 11px;
	color : #555;
	background-color : #FFFEF9;
	padding : 4px;
}
.forum-caption {
	font-size : 11px;
	font-weight : bold;
	color : #888;
	background-color : #f1f1f1;
	padding : 2px 4px 4px 4px;
}

.quote {
	font-size : 11px;
	color : #555;
	background-color : #f8f8f8;
	padding : 4px;
	margin : 0px 20px 0px 20px;
	border : 1px solid #bbb;
}

.poll {
	height : 12px;
	border : 1px solid #bbb;
}

.comment-name {
	font-weight : bold;
	color : #005599;
}

.shoutboxname {
	font-weight : bold;
	color : #005599;
	background-color : #f6f6f6;
}

.shoutbox {
	color : #777;
	background-color : #f6f6f6;
}

.shoutboxdate {
	font-size : 10px;
	color : #888;
	background-color : #f6f6f6;
}

.small {
	font-size : 10px;
	font-weight : normal;
}

.small2 {
	font-size : 10px;
	font-weight : normal;
	color : #555;
}

.side-small {
	font-size : 10px;
	font-weight : normal;
	color : #555;
	background-color : #f6f6f6;
}

.side-label {
	color : #555;
	background-color : #f1f1f1;
	padding : 2px 2px 3px 2px;
}